Thursday, April 14, 2011

Warning: Jailbreakers and Unlockers Should Stay Away from iOS 4.3.2


We just informed you that Apple had released iOS 4.3.2, and as usual we want to make it clear that if you want to preserve your jailbreak or your unlock, you have to stay away from the latest firmware update.

Jailbreak veterans know this very well so this message is more for the casual jailbreakers than advanced users. If you update your jailbroken iPhone, it will patch the jailbreak and you will not be able to use any jailbreak apps or even unlock until a new jailbreak method is released…

Either a beginner or an advanced user, you should make sure to save your SHSH blobs using TinyUmbrella. In the eventuality that you’d want to downgrade to a previous firmware later on, this quick operation will make that possible.

0 comments for "Warning: Jailbreakers and Unlockers Should Stay Away from iOS 4.3.2"

Post a Comment

background